Page MenuHomePhabricator

Mobile does not display checkmark to hide cat membership changes
Closed, ResolvedPublic1 Story Points

Description

As reported at WP:VPT#Category changes in watchlist in mobile view, there is no checkmark in mobile watchlist to hide category membership changes. This greatly decreases the extent to which changes can be reviewed from watchlist on mobile.

Event Timeline

Izno created this task.Feb 22 2016, 4:51 PM
Izno updated the task description. (Show Details)
Anomie removed a subscriber: Anomie.Feb 22 2016, 4:55 PM

Category_changes_in_watchlist_in_mobile_view

Creating a permalink as that page archives readily

Change 272705 had a related patch set uploaded (by WMDE-leszek):
Do not show category membership changes on mobile

https://gerrit.wikimedia.org/r/272705

Florian added a project: MobileFrontend.
Florian added a subscriber: Florian.
kaldari removed a subscriber: kaldari.Feb 24 2016, 3:36 AM

Change 272705 merged by jenkins-bot:
Do not show category membership changes on mobile

https://gerrit.wikimedia.org/r/272705

Aschroet removed a subscriber: Aschroet.Feb 24 2016, 8:01 PM
Man77 removed a subscriber: Man77.Feb 26 2016, 10:18 AM
Jdlrobson closed this task as Resolved.Feb 26 2016, 11:03 PM
Tobi_WMDE_SW moved this task from Review to Backlog on the TCB-Team-Sprint-2016-03-02 board.
Tobi_WMDE_SW set the point value for this task to 1.
Glaisher removed a subscriber: Glaisher.Mar 2 2016, 3:45 PM

Change 273029 merged by jenkins-bot:
Hide categorization changes depending on user setting

https://gerrit.wikimedia.org/r/273029

Izno added a comment.Apr 13 2016, 2:34 PM

@Tobi_WMDE_SW looks like it can be closed now?

Tobi_WMDE_SW closed this task as Resolved.Apr 13 2016, 2:35 PM

Yes. Thx @Izno

Tobi_WMDE_SW moved this task from Incoming to Done on the TCB-Team board.Apr 19 2016, 11:22 AM